/**
 * 内部质控计划主表相关
 */
import http from '../http'

export default {
  getById: id => http.get('/res/v1/qc_main_plan/' + id).then(res => res),
  approve: data =>
    http
      .post(
        '/res/v1/qc_main_plan/approve/' +
          data.id +
          '?reason=' +
          data.reason +
          '&status=' +
          data.status
      )
      .then(res => res)
}
